# ellis_retail-user 11 RRH31.Q3-36 9b3e2 release-keys
- manufacturer: 
- platform: mt6765
- codename: ellis
- flavor: ellis_retail-user
- release: 11
- id: RRH31.Q3-36
- incremental: 9b3e2
- tags: release-keys
- fingerprint: motorola/ellis_retail/ellis:11/RRH31.Q3-36/9b3e2:user/release-keys
- is_ab: true
- brand: motorola
- branch: ellis_retail-user-11-RRH31.Q3-36-9b3e2-release-keys
- repo: motorola_ellis_dump
